doctype html
//- catalog
div(fxLayout='row wrap')
  .item([routerLink]='[productsService.basePath, item.slug]', *ngFor='let item of productsService.items', fxFlex.xs='100%', fxFlex.sm='50%', fxFlex='33%')
    .image([style.background]='"url(/assets/images/products/" + item.slug + ".jpg)"')
    .caption(fxLayout='row')
      h3 {{ item.name }}
      div(fxFlex)
      md-chip-list
        md-chip(color='primary', selected='true') $ {{ item.price }}
